@charset "utf-8";

/*Fontes da Página*/


@font-face {
    font-family: 'ADAM.CG PRO';
    src: url('font/ADAMCGPRO.woff2') format('woff2'),
        url('font/ADAMCGPRO.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cinzel Regular';
    src: url('font/Cinzel-Regular.woff2') format('woff2'),
        url('font/Cinzel-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cinzel Bold';
    src: url('font/Cinzel-Bold.woff2') format('woff2'),
        url('font/Cinzel-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cinzel Decorative Black';
    src: url('font/CinzelDecorative-Black.woff2') format('woff2'),
        url('font/CinzelDecorative-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Caviar Dreams';
    src: url('font/CaviarDreams.woff2') format('woff2'),
        url('font/CaviarDreams.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Caviar Dreams Italic';
    src: url('font/CaviarDreams-Italic.woff2') format('woff2'),
        url('font/CaviarDreams-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Caviar Dreams Bold';
    src: url('font/CaviarDreams-Bold.woff2') format('woff2'),
        url('font/CaviarDreams-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ebrima';
    src: url('font/Ebrima.woff2') format('woff2'),
        url('font/Ebrima.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Ebrima Bold';
    src: url('font/Ebrima-Bold.woff2') format('woff2'),
        url('font/Ebrima-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('font/GillSansMT.woff2') format('woff2'),
        url('font/GillSansMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans MT Bold';
    src: url('font/GillSansMT-Bold.woff2') format('woff2'),
        url('font/GillSansMT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Haettenschweiler';
    src: url('font/Haettenschweiler.woff2') format('woff2'),
        url('font/Haettenschweiler.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Munistic';
    src: url('font/Munistic.woff2') format('woff2'),
        url('font/Munistic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Perpetua Titling MT Bold';
    src: url('font/PerpetuaTitlingMT-Bold.woff2') format('woff2'),
        url('font/PerpetuaTitlingMT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Palace Script MT';
    src: url('font/PalaceScriptMT.woff2') format('woff2'),
        url('font/PalaceScriptMT.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}


/*Classe de fonte*/
.e_adam_cg_pro { font-family: 'ADAM.CG PRO'; }
.e_cinzel_regular { font-family: 'Cinzel Regular'; }
.e_cinzel_bold { font-family: 'Cinzel Bold'; }
.e_cinzel_decorative_black { font-family: 'Cinzel Decorative Black'; }
.e_caviar_dreams_italic { font-family: 'Caviar Dreams Italic'; }
.e_caviar_dreams { font-family: 'Caviar Dreams'; }
.e_caviar_dreams_bold { font-family: 'Caviar Dreams Bold'; }
.e_ebrima { font-family: 'Ebrima'; }
.e_ebrima_bold { font-family: 'Ebrima Bold'; }
.e_gill_sans_mt { font-family: 'Gill Sans MT'; }
.e_gill_sans_mt_bold { font-family: 'Gill Sans MT Bold'; }
.e_haettenschweiler { font-family: 'Haettenschweiler'; }
.e_munistic { font-family: 'Munistic'; }
.e_perpetua_titling_mt_bold { font-family: 'Perpetua Titling MT Bold'; }
.e_palace_script_mt { font-family: 'Palace Script MT'; }








